count: 3
next: null
previous: null
results:
- authors:
  - Liu Y.
  - Chen Y.
  - Xie S.
  doi: null
  expert_db: false
  pub_id: '452482'
  publication: Unpublished.
  pubmed_id: null
  title: Nitrite-dependent anaerobic ammonium in reservoir sediment
- authors:
  - Liu Y.
  - Chen Y.
  - Xie S.
  doi: ''
  expert_db: false
  pub_id: '767218'
  publication: Submitted (07-DEC-2015) to the INSDC. College of Resources, Environment
    & Tourism, Capital Normal University, 105, West Third Ring Road North, Haidian
    District, Beijing 100048, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
